.d-flex.align-items-center.mb-3
  %h2.flex-grow-1.text-break= @ticket.subject
  %div
    - @ticket.users.each do |user|
      - path = current_user.admin? && user.member ? admin_members.member_path(user.member) : nil
      %span.ms-2= v.avatar(user, label: true, size: 20, url: path)

.messages
  - @ticket.messages.each do |message|
    - if message.persisted?
      = render 'support/messages/message', message: message

= render 'support/messages/form'
